/* ================================================================
**	FONT FACE
** ================================================================ */

@font-face {
    font-family: 'SwedenSans';
    src: url('../font-face/SwedenSans.eot');
    src: url('../font-face/SwedenSans.eot?#iefix') format('embedded-opentype'),
    url('../font-face/SwedenSans.woff') format('woff'),
        /*url('../font-face/blisspro-bold-web.ttf') format('truetype'),*/
    url('../font-face/SwedenSans.svg#SwedenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'SwedenSansBold';
    src: url('../font-face/SwedenSansBold.eot');
    src: url('../font-face/SwedenSansBold.eot?#iefix') format('embedded-opentype'),
    url('../font-face/SwedenSansBold.woff') format('woff'),
        /*url('../font-face/blisspro-bold-web.ttf') format('truetype'),*/
    url('../font-face/SwedenSansBold.svg#SwedenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



@font-face {
    font-family: 'swemfa';
    src:  url('../font-face/swemfa/swemfa.eot?b3qa08');
    src:  url('../font-face/swemfa/swemfa.eot?b3qa08#iefix') format('embedded-opentype'),
    url('../font-face/swemfa/swemfa.woff2?b3qa08') format('woff2'),
    url('../font-face/swemfa/swemfa.ttf?b3qa08') format('truetype'),
    url('../font-face/swemfa/swemfa.woff?b3qa08') format('woff'),
    url('../font-face/swemfa/swemfa.svg?b3qa08#swemfa') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
    content: "\e900";
    font-family: 'swemfa';
}



/* ================================================================
 *	BASE
/* ================================================================ */

html {
    height: 100%;
    font-size: 62.5%;
}

body {
    overflow-y: scroll;
    font-family: 'SwedenSans', "Helvetica Neue", Helvetica, sans-serif;
    background: #fff;
    color: #333;
    height: 100%;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.5;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #333333;
    opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #333333;
    opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #333333;
    opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
    color: #333333;
    opacity: 1;
}


/* Headings
/* ============================= */

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: normal;
    line-height: 1;
    color: #333;
    font-family: 'SwedenSans';
}


h2, .main-header h1 {
    font-size: 50px;
    font-size: 5rem;
    text-transform: uppercase;
    padding: 46px 0 12px;
}

h2 a, .main-header h1 {
    color: #fff;
}

h2{
    font-size:40px;
    font-size:4rem;
}
h3 {
    font-size: 26px;
    font-size: 2.6rem;
    text-transform: uppercase;
    padding: 46px 0 12px;
    line-height: 1.2;
}

.filter-view h4 {
    font-size: 40px;
    font-size: 4rem;
    padding: 106px 0 12px;
}

h3 a {
    color: #333;
}


/* Paragraphs, lists
/* ============================= */

p, ul, ol {
    margin: 0;
    padding: 0 0 20px;
}


/* Links
/* ============================= */

a {
    text-decoration: none;
    color: #00AAE9;
    outline:none;
}

a:hover,
a:focus {
    text-decoration: none;
    outline:none;
}

.teaser-container a,
.text-holder a,
.article-content a,
.social-inline-toplist a{
    -webkit-transition: opacity .3s ease-in-out; 
    -moz-transition: opacity .3s ease-in-out; 
    -ms-transition: opacity .3s ease-in-out; 
    -o-transition: opacity .3s ease-in-out; 
    transition: opacity .3s ease-in-out; 
    opacity:1;
}

.preamble a:hover,
.text-holder a:hover,
.article-content a:hover,
.social-inline-toplist a:hover{
    opacity:0.8;
    text-decoration: underline;
}

.teaser-container a:hover {
    opacity:0.8;
}


/* Misc. base resets
/* ============================= */

img {
    max-width: 100%;
    height: auto;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

table {
    max-width: 100%;
}

td {
    vertical-align: top;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}




/* ================================================================
 *	LAYOUT
/* ================================================================ */

.container {
    max-width:1300px;
    margin:0 auto;
    clear:both;
}

.top-container {
    position: relative;
    height:130px;
    padding:20px;
    margin:0 auto;
}


/* HEADER */
.site-header {
    height:130px;
    min-height:auto;
    background: #1a3050;
}

.site-logo-link {
    display: block;
    background: url('../image/logosprite.png') no-repeat 0 0 transparent;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    max-width: 100%;
    width: 290px;
    background-position: 1px -205px;
    background-size: 279px auto;
    height: 34px;
    margin-top:0px;
}

.main-nav-text {
    color: #fff;
    font-size: 9px;
    margin-top: 15px;
    display: block;
    min-height: 14px;
}

.main-nav-menu {
    list-style:none;
    margin-top:10px;
}

    .main-nav-menu li {
        width:auto;
    }


.main-nav-menu a {
    background:none;
    color:#fff;
    text-transform: none;
    font-size:20px;
    font-weight: normal;
    height:auto;
    padding:0;
}


.main-nav a {
    font-size:14px;
    line-height:27px;
    width: auto;
}

.main-nav a:hover {
    text-decoration: none;
}

.main-nav .menu-theme {
    float:left;
    cursor: pointer;
    position: relative;
}

.main-nav .menu-theme.active {
    position: absolute;
    bottom: 0;
    background: #fecb00;
    padding: 6px 10px 7px;
    left: 10px;
}

.main-nav .menu-theme.active a,
.main-nav .menu-theme.active a:before {
    color:#1a3050;
}


.main-nav .menu-theme a:before {
    content: "\e903";
    font-family:'swemfa';
    color:#fff;
    font-size:24px;
    margin-left:-2px;
    float:left;
    margin-right:10px;
    margin-top:1px;
}


.main-nav .menu-search {
    float:right;
    position: relative;
}

.main-nav .menu-search .search-btn {
    width: 30px;
    height: 28px;
    float: right;
    margin-left: 5px;
    background: none;
    border: none;
    display: none;
 }

.main-nav .menu-search .search-btn.active {
    position: absolute;
    right:-8px;
    z-index:20;
    display: block;

}

.main-nav .menu-search .search-btn.active:after {
    color: #333;
    margin-top: 0px;
    content: "\e905";
    font-family: 'swemfa';
    font-size: 18px;
    cursor: pointer;
    z-index: 100;
    position: absolute;
    top: 4px;
    right: 9px;
}


.main-nav .menu-search span {
    color:#fff;
    font-size:14px;
    margin-right: 25px;
}

.main-nav .menu-search:after {
    content: "\e905";
    font-family:'swemfa';
    color: #fff;
    font-size: 18px;
    float: right;
    cursor: pointer;
    position: absolute;
    top:0;
    right:0;

}

/* Theme nav */
.theme-nav-menu {
    position: absolute;
    background: #fecb00;
    z-index: 100;
    top: 130px;
    left: 0;
    right: 0;
    display:none;
}

    .theme-nav-menu ul {
       list-style:none;
        max-width:1400px;
        margin:0 auto;
    }

        .theme-nav-menu ul li {
            border-bottom:solid 1px #efeed0;
        }

            .theme-nav-menu a {
                font-size: 17px;
                color: #1a3050;
                padding: 19px 20px;
                display: block;
             }


#search {
    z-index: 100;
    position: absolute;
    right: -1px;
    cursor: pointer;
}

#search #s {
    display:none;
    position: absolute;
    right:-6px;
    width: 100px;
    border-radius: 5px;
    font-size: 14px;
    padding: 7px 30px 5px 10px;
    z-index: 1;
    border:none;
    bottom:-26px;
    width:130px;
    outline: none;
}

.search-word{
    cursor: pointer;
}


/* FOOTER*/
.site-footer {
    background:#1e1e1e;
    margin-top:60px;
    padding:15px 20px;
    overflow: hidden;
    clear:both;
}

    .site-footer .site-logo {
        padding:0 0 20px;
        border-bottom:solid 1px #fff;
        margin:0 0 20px;
    }


    .site-footer .footer-actions a span {
        overflow: hidden;
        text-indent: -9999px;
        display: block;
    }

    .site-footer .footer-actions a{
        float:left;
        width:28px;
        height:29px;
        margin-right:28px;
        -webkit-transition: opacity .3s ease-in-out; 
        -moz-transition: opacity .3s ease-in-out; 
        -ms-transition: opacity .3s ease-in-out; 
        -o-transition: opacity .3s ease-in-out; 
        transition: opacity .3s ease-in-out; 
        opacity:1;
    }

        .christmas-cal-share .footer-actions .social-share{
            -webkit-transition: opacity .3s ease-in-out; 
            -moz-transition: opacity .3s ease-in-out; 
            -ms-transition: opacity .3s ease-in-out; 
            -o-transition: opacity .3s ease-in-out; 
            transition: opacity .3s ease-in-out; 
            opacity:1;
        }

        .site-footer .footer-actions a:hover,
        .christmas-cal-share .footer-actions .social-share:hover{
            opacity:0.8;
         }

    .site-footer .facebook-icon {
        background:#fff;
        border-radius:3px;
    }

    .site-footer .footer-actions {
        margin-left: 10px;
        margin-bottom: 25px;
        display: block;
        overflow: hidden;
    }

        .site-footer .footer-actions a:before{
            font-family:'swemfa';
            color:#fff;
        }

        .christmas-cal-share .footer-actions a:before{
             font-family:'swemfa';
             color:#fff !important;
         }

        .site-footer .twitter-icon:before,
        .christmas-cal-share .twitter-icon:before {
            content: "\e901";
            font-size:21px;
        }


        .site-footer .facebook-icon:before{
            content: "\e900";
            color: #1e1e1e !important;
            font-size: 28px;
            margin: -4px 0 0 0;
            float: left;
        }

        .christmas-cal-share .facebook-icon:before{
            content: "\e900";
            color: #1e1e1e !important;
            font-size: 28px;
            margin: -4px 0 0 0;
            float: none;
        }

        .site-footer .youtube-icon:before {
            content: "\e907";
            font-size: 35px;
            float: left;
            margin: -10px 0 0 -5px;
        }

        .site-footer .flickr-icon:before {
            content: "\e906";
            font-size: 28px;
            margin-top: -7px;
            float: left;

        }

    .site-footer .widget {
        color:#fff;
    }

    .site-footer .widget-title {
        color:#fff;
        text-transform: none;
        font-size:22px;
        padding-top:0px;
        clear:both;
        padding-bottom:8px;
    }


    .site-footer .widget a {
        color: #fff;
        -webkit-transition: opacity .3s ease-in-out; 
        -moz-transition: opacity .3s ease-in-out; 
        -ms-transition: opacity .3s ease-in-out; 
        -o-transition: opacity .3s ease-in-out; 
        transition: opacity .3s ease-in-out; 
        opacity:1;
    }

        .site-footer .widget a:hover {
            opacity:0.8;
        }

    .site-footer .widget a:before {
        font-family:'swemfa';
        content: "\e904";
        margin-right:5px;
    }

    .site-footer .widget p {
        font-size:16px;
    }


/* ================================================================
 *	TEASER
/* ================================================================ */
.teaser {
    margin-bottom:30px;
    position: relative;
    width:100%;
    float:left;
}

    .teaser .background-gradient-overlay {
        background: rgba(255,255,255,0);
        background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.82) 61%, rgba(255,255,255,1) 93%, rgba(255,255,255,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(61%, rgba(255,255,255,0.82)), color-stop(93%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.82) 61%, rgba(255,255,255,1) 93%, rgba(255,255,255,1) 100%);
        background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.82) 61%, rgba(255,255,255,1) 93%, rgba(255,255,255,1) 100%);
        background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.82) 61%, rgba(255,255,255,1) 93%, rgba(255,255,255,1) 100%);
        background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.82) 61%, rgba(255,255,255,1) 93%, rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
        display: block;
        position: absolute;
        bottom: 0px;
        height: 60px;
        width: 100%;
    }

    .teaser-container {
        padding:0px 20px;
        position: relative;
        font-size: 16px;
        line-height:24px;
    }

    .teaser .teaser-theme {
        background: #fecb00;
        font-size: 14px;
        border-radius: 6px;
        padding: 0 10px;
        display: inline-block;
        position: absolute;
        bottom: 20px;
        left: -10px;
        color:#333;
    }

    .teaser h2 {
        font-size: 22px;
        text-transform: none;
        padding: 0 0 2px;
        line-height: 24px;
        font-family: 'SwedenSansBold';
    }

    .teaser .teaser-container h2 a {
        color: #000000;
        font-size: inherit;
        line-height: inherit;
    }

    .teaser .teaser-container .preamble > a {
        color: #000000;
        text-decoration: none;
    }

    .teaser .image {
        background-repeat:no-repeat;
        background-size:cover;
        padding-top: 47%;
        position: relative;
        margin:0 20px;
        background-position: center;
    }

    .teaser .image .image-caption {
        background: rgb(26, 48, 80, 0.5);
        bottom: 0;
        right: 0;
        font-size: 10px;
        color: #fff;
        padding: 5px 10px;
    }

    .teaser .image .image-caption p {
        padding:0;
    }

    .teaser .video-holder {
        display:none;
        position:fixed;
        z-index: 100;
        width:100%;
        height:100%;
        background:rgba(0,0,0,0.7);
        top:0;
        left:0;
    }

    .teaser .video-holder iframe {
        top:20%;
        right:0;
        left:0;
        bottom:0;
        margin:0 auto;
        position: absolute;
        width:91%;
        height:30%;
    }

    .teaser .video-holder .close:before{
        content: "\e909";
        font-family: 'swemfa';
        position: absolute;
        width: 30px;
        height: 30px;
        top: 17px;
        right: 7px;
        color: #fff;
        font-size: 20px;
        cursor: pointer;
    }


.teaser .read-more {
        color:#000;
        font-family: 'SwedenSansBold';
        float:left;
        margin-top:10px;
        line-height:20px;
    }

        .teaser .read-more:after {
            content: "\e902";
            font-family: 'swemfa';
            float:right;
            font-size:12px;
            margin: 0 0 0 5px;
        }

        .teaser .preamble {
            color:#333;
            line-height:24px;
        }

            .teaser .teaser-container  .preamble a{
                float:none;
            }

                .teaser .teaser-container .preamble a:after{
                    display:none;
                }

        .teaser a .teaser-container{
            -webkit-transition: opacity .3s ease-in-out; 
            -moz-transition: opacity .3s ease-in-out; 
            -ms-transition: opacity .3s ease-in-out; 
            -o-transition: opacity .3s ease-in-out; 
            transition: opacity .3s ease-in-out; 
            opacity:1;
            display:block;
        }

        .teaser a:hover .teaser-container{
            opacity:0.8;
        }

        .startpage-container .teaser .teaser-container a {
            display: none;
        }
        
        .teaser .teaser-container a.external:before {
            content: "\e904";
            font-family: 'swemfa';
            display: inline-block;
            margin: 1px 5px 0 0;
            font-size: 19px;
        }

        .teaser .teaser-container a.external:after {
            display:none;
        }

        .teaser .teaser-container .teaser-link:after {
            content: "\e902";
            font-family: 'swemfa';
            /*float: right;*/
            margin: 1px 0 0 5px;
            font-size: 13px;
        }

        .teaser .video:before {
            content: "\e908";
            font-family: 'swemfa';
            font-size: 25px;
            margin-top:-8px;
            float:left;
            cursor: pointer;
        }

    .teaser .video {
        position: absolute;
        height: 30px;
        z-index: 10;
        color: #fff;
        padding-top: 16%;
        right: 0;
        left: 0;
        text-align: center;
        margin: 0 auto;
        font-size: 14px;
        top: 0;
        float: right;
        width:93px;
    }

    .teaser .video{
        -webkit-transition: opacity .3s ease-in-out; 
        -moz-transition: opacity .3s ease-in-out; 
        -ms-transition: opacity .3s ease-in-out; 
        -o-transition: opacity .3s ease-in-out; 
        transition: opacity .3s ease-in-out; 
        opacity:1;
            display:block;
    }

    .teaser .video:hover {
        opacity:0.9;
    }

    .full-teaser-link {
        position: absolute;
        z-index: 10;
        width: 100%;
        height: 65%;
    }

    /* TOP TEASER IMAGE */
    .teaser.top-teaser-image {
        width:100%;
        position: relative;
        float:left;
    }

    .startpage-container .teaser.top-teaser-image .teaser-container a {
        display: block;
    }

    .teaser.top-teaser-image .background-gradient-overlay {
        display:none;
    }

    .teaser.top-teaser-image .video {
        margin-top: -46%;
    }

    .teaser.top-teaser-image .video:before {
        margin:0;
    }

    .teaser.top-teaser-image .video:after {
        display:none;
    }

    .teaser.top-teaser-image .teaser-theme {
        left: 10px;
        color: #000;
        bottom: auto;
        top:-10px;
    }


    .teaser.top-teaser-image h2 {
        font-size: 25px;
        text-transform: none;
        padding: 27px 0 8px 0;
        line-height: 27px;
    }

    .teaser.top-teaser-image .image {
        margin:0;
    }


    .teaser.top-teaser-image .image {
        padding-top: 60%;
    }


    .teaser .image .image-caption {
        position: absolute;
    }

/* ================================================================
 *	MEDIA QUERIES
/* ================================================================ */


    @media screen and (min-width: 375px) {
        .site-logo-link {
            width: 328px;
            background-position: 0px -239px;
            background-size: 325px auto;
            height: 38px;
        }

        .teaser .video:before {
            font-size: 37px;
            margin-top: -10px;
        }

        .teaser .video {
            padding-top: 16%;
            font-size: 16px;
            width: 110px;
        }

        .main-nav .menu-search .search-btn:after {
            margin-top:2px;
        }

        /* Teaser 2 in a row */
        .row.two-teaser,
        .row.three-teaser {
            float: left;
            width: 100%;
        }

        .teaser .video-holder iframe {
            width: 89%;
            height: 28%;
        }

    }

@media screen and (min-width: 480px) {

    .teaser .video:before {
        margin-top:-24px;
    }

    .teaser .video {
        padding-top: 18%;
        font-size: 20px;
        width: 135px;
    }

    .teaser .video-holder iframe {
        height: 36%;
    }

    .teaser.top-teaser-image .video {
        margin-top: -50%;
    }

}


@media screen and (min-width: 600px) {


    .teaser .video-holder iframe {
        height: 45%;
    }

}


@media screen and (min-width: 768px) {

    /* HEADER */

    .container.top-container {
        position: absolute;
        z-index: 100;
        max-width: 1400px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .site-header {
        height:132px;
    }

    .site-logo {
        float:left;
    }

    .site-logo-link {
        display: block;
        background: url('../image/logosprite.png') no-repeat 0 0 transparent;
        width: 290px;
        height: 102px;
        overflow: hidden;
        text-indent: 100%;
        white-space: nowrap;
        max-width: 100%;
    }

    #search {
        position: relative;
    }

    #search #s {
        bottom: 13px;
        right:14px;
    }

    .main-nav .menu-search .search-btn:after {
        color: #333;
        margin-top: 0px;
        content: "\e905";
        font-family: 'swemfa';
        font-size: 18px;
        cursor: pointer;
        z-index: 100;
        position: absolute;
        top: 4px;
        right: 9px;
        display:block;
    }

    .main-nav .menu-search .search-btn {
        display: block;
    }

    .main-nav {
        float:right;
        margin-top:32px;
        position: absolute;
        right:0;
    }

        .main-nav a,
        .main-nav .menu-search span {
            font-size: 20px;
            line-height: 27px;
        }

        .main-nav .menu-theme a:before {
            display:none;
        }

        .main-nav #btn-theme {
            margin-right:80px;
        }


    .main-nav-menu {
        margin:0;
    }

    .main-nav-text {
        font-size: 16px;
    }

    .theme-nav-menu {
        top: 132px;
    }

    #search #s {
        display:block;
        position: relative;
        float:right;
        width:180px;
        font-size:20px;
        border-radius:10px;
        padding: 11px 40px 8px 10px;
        margin-top: 3px;
    }

    .menu-search span {
        display:none;
    }

    .main-nav .menu-search .search-btn {
        position: absolute;
        right: 17px;
        z-index: 10;
        width: 35px;
    }

    .main-nav .menu-search .search-btn:after,
    .main-nav .menu-search .search-btn.active:after {
        position: absolute;
        right: 10px;
        color: #333;
        z-index: 1;
        top: 2px;
    }

    .main-nav .menu-search .search-btn.active {
        right:13px;
    }

    .main-nav .menu-search:after {
        right: 20px;
    }

    .site-header {
        background: none;
        position: absolute;
        left: 0;
        right: 0;
    }

    .site-header.show-theme-menu {
        background: #1a3050;
        z-index: 10;
    }

    .teaser.top-teaser-image .video {
        padding:0;
        margin-top:-30px;
    }

    /* Theme nav menu */
    .show-theme-menu .theme-nav-menu {
        display:block;
        padding:0 20px;
    }

    .theme-nav-menu ul li {
        float:left;
        border:none;
    }

    .theme-nav-menu a {
        padding:12px 25px 14px 0;
        font-size:16px;
        -webkit-transition: opacity .3s ease-in-out; 
        -moz-transition: opacity .3s ease-in-out; 
        -ms-transition: opacity .3s ease-in-out; 
        -o-transition: opacity .3s ease-in-out; 
        transition: opacity .3s ease-in-out; 
        opacity:1;
    }

        .theme-nav-menu a:hover {
            opacity:0.8;
            text-decoration: none;
        }

    .main-nav .menu-theme.active {
        position: relative;
        bottom: 0;
        background: none;
        padding: 0;
        left: 0;
    }
    .main-nav .menu-theme.active a {
        border-bottom:solid 4px #fecb00;
    }
    .main-nav .menu-theme.active a,
    .main-nav .menu-theme.active a:before {
        color: #fff;
    }

    /* FOOTER */

    .site-footer .site-logo {
        padding:0 0 20px;
        border:none;
        margin:0;
    }


    .site-footer .divider {
        overflow: hidden;
        border-bottom:solid 1px #fff;
        margin:0 0 20px;
    }

    .site-footer .footer-actions {
        float:right;
        margin-top: 70px;
        margin-bottom:0;
    }

    .site-footer .widget {
        float:left;
        margin-right:30px
    }

    .site-footer .widget {
        width:30%;
    }

    .site-footer .widget:last-child {
        margin:0;
    }


    /* Teaser */
    .teaser {
        margin-bottom: 80px;
    }

        .teaser .teaser-theme {
            font-size:16px;
            padding:4px 15px;
            border-radius:8px;
            max-width:80%;
        }

        .teaser h2 {
            font-size: 25px;
            line-height: 27px;
        }

    .teaser .preamble {
        font-size:20px;
        line-height:28px;
    }


    .teaser .teaser-container a {
        font-size:20px;
        line-height:30px;
    }

    .teaser .video {
        padding-top: 15%;
        font-size: 18px;
        width: 125px;
    }

    .teaser .video:before {
        margin-top: -10px;
    }

    .teaser .video-holder .close:before {
        width: 30px;
        height: 30px;
        top: 25px;
        right: 25px;
        font-size: 30px;
    }

    .teaser .video-holder iframe {
        width: 90%;
        height: 43%;
        top:10%;
    }


    /* Top Teaser */

    .teaser.top-teaser-image {
        margin:0 0 -25px;
    }

    .teaser.top-teaser-image .teaser-theme {
        left: 20px;
        top: -31px;
        bottom:auto;
    }


    .teaser .image .image-caption {
        bottom: 30px;
    }

    .teaser.top-teaser-image .teaser-container {
        position: absolute;
        bottom: 0;
        color: #fff;
        max-width: 1300px;
        left: 0;
        right: 0;
        margin: 0 auto 50px;
    }

    .teaser.top-teaser-image .teaser-container h2{
        color: #fff;
        max-width:800px;
        font-size: 27px;
        line-height:30px;
        font-family: 'SwedenSansBold';
    }

    .teaser.top-teaser-image .teaser-container .preamble{
        color: #fff;
        max-width:840px;
        font-size:18px;
        line-height:25px;
    }

    .teaser.top-teaser-image .teaser-container a{
        color: #fff;
        font-size:18px;
    }

    .teaser .read-more:after {
        font-size: 16px;
        margin: -1px 0 0 5px;
    }


    .teaser.top-teaser-image .background-gradient-overlay  {
        background: rgba(0,0,0,0.7);
        background: -moz-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.7) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.7)), color-stop(50%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.7)));
        background: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.7) 100%);
        background: -o-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.7) 100%);
        background: -ms-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.7) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.7) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        height:100%;
        display:block;
    }


    /* Teaser 2 in a row */
    .row.two-teaser .teaser {
        width: 50%;
        float: left;
    }

    .row.two-teaser .teaser {
        width: 50%;
        float: left;
    }

    .row.two-teaser .teaser .image {
        padding-top: 45%;
    }


    .row.two-teaser .teaser:nth-child(odd) .image {
        margin-right:10px;
    }

    .row.two-teaser .teaser:nth-child(even) .image {
        margin-left:10px;
    }

    .row.two-teaser .teaser:nth-child(even) .teaser-container {
        padding-left:10px;
    }


    /* Teaser 3 in a row */
    .row.three-teaser .teaser {
        width: 33.33%;
        float: left;
    }

    .row.three-teaser .teaser h2 {
        font-size:20px;
    }

    .row.three-teaser .teaser .image {
        padding-top: 48%;
    }


    .row.three-teaser .teaser:nth-child(3n+1) .image {
        margin-right:6px;
    }

    .row.three-teaser .teaser:nth-child(3n+2) .image {
         margin-right:14px;
         margin-left:14px;
     }

    .row.three-teaser .teaser:nth-child(3n+2) .teaser-container {
        padding:0 10px;
    }

    .row.three-teaser .teaser:nth-child(3n+3) .image {
        margin-left:6px;
    }

    .row.three-teaser .teaser:nth-child(3n+3) .teaser-container {
        padding:0 0 0 10px;
    }


}

@media screen and (min-width: 880px) {
    .teaser.top-teaser-image .video {
        margin-top: -65px;
    }
}

@media screen and (min-width: 1024px) {

    .site-footer .divider {
        margin-bottom:40px;
    }

    .site-footer .widget {
        width:25%;
        margin-right:60px;
    }

    .site-footer .widget:first-child {
        width:37%;
    }

    /* Teaser */
    .teaser .teaser-theme {
        font-size:20px;
    }

    .teaser .video {
        padding-top: 18%;
        font-size: 25px;
        width: 185px;
    }

    .teaser .video:before {
        font-size: 58px;
        margin-top: -27px;
        cursor: pointer;
    }

    .teaser .video-holder iframe {
        width: 90%;
        height: 78%;
    }



    /* Top teaser */
    .teaser.top-teaser-image .teaser-container {
        margin-bottom:60px;
    }

    .teaser.top-teaser-image .image {
        padding-top: 45%;
    }


    .two-teaser .teaser .video {
        padding-top: 18%;
    }

    .teaser.top-teaser-image .video:before {
        font-size: 58px;
        margin-top: -4px;
        cursor: pointer;
        margin-left: 3px;
    }
}


@media screen and (min-width: 1330px) {


    /* Top teaser */
    .teaser.top-teaser-image .teaser-container {
        margin-bottom:50px;
        padding:0;
    }

    .teaser.top-teaser-image .teaser-theme {
        left:0;
    }


    .teaser.top-teaser-image .image {
        padding-top: 40%;
    }

    /* Teaser */
    .teaser .image {
        margin:0;
    }

    .teaser-container {
        padding:0px;
    }


    /* Teaser 2 in a row */
    .row.two-teaser .teaser {
        width: 50%;
        float: left;
    }

    .row.two-teaser .teaser .image {
        margin: 0;
    }


    /* Teaser 3 in a row */
    .row.three-teaser .teaser:nth-child(3n+2) .image {
        margin:0 10px;
    }

    .row.three-teaser .teaser:nth-child(3n+1) .image {
        margin-right: 10px;
    }

    .row.three-teaser .teaser:nth-child(3n+3) .image {
        margin-left: 10px;
    }
}

@media screen and (min-width: 1440px) {

    /* Top teaser */
    .teaser.top-teaser-image .teaser-container {
        margin-bottom:50px;
        padding:0;
    }

    .teaser.top-teaser-image .teaser-theme {
        left:-30px;
    }

    .teaser.top-teaser-image {
        margin: 0 0 -40px;
    }

    .teaser.top-teaser-image .image {
        padding-top: 35%;
    }

    .teaser.top-teaser-image .teaser-container h2{
        font-size: 50px;
        line-height:55px;
    }

    .teaser.top-teaser-image .teaser-container .preamble{
        font-size:24px;
        line-height:34px;
    }

    .teaser.top-teaser-image .teaser-container a{
        font-size:20px;
    }

    /* Teaser */
    .teaser .teaser-theme {
        left:-30px;
    }

    .container.top-container {
        padding:16px 0;
    }
}

@media screen and (min-width: 1550px) {
    .teaser .image .image-caption {
        bottom: 0px;
    }
}

@media screen and (orientation:landscape) {
    .teaser .video-holder iframe {
        height: 74%;
        width: 76%;
    }
}